SUSE SLED15 / SLES15セキュリティ更新プログラム:ghostscript(SUSE-SU-2019:2460-1)

critical Nessus プラグイン ID 129381

言語: